﻿@charset "utf-8";
/*----------------------------------------------------
 reset
---------------------------------------------------- */
* {margin: 0;padding: 0;}
html{overflow-y: scroll;}
body {
	font-size:90%; /* 基本のフォントサイズ */
	line-height: 1.5em; /* 基本の行間 */
	text-align:center;
	font-family:"ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "ＭＳ Ｐゴシック", Meiryo, sans-serif;
	text-align:justify; /* Firefox用*/
	text-justify:inter-ideograph;/* ie用 */
	color: #333;
	margin: 0;
	padding: 0}

#body1{background: url(../images/bg.jpg) repeat-x}
#body2{background: url(../images/bg2.jpg) repeat-x}

#wrapper{width: 940px; margin:0 auto}
#pagebody {	clear:both;	width:940px; margin:0 auto;	padding:0;background:url(../images/pagebg.jpg) repeat-y; border-bottom:20px solid #fff}

.clearfix{zoom:1;/*for IE 5.5-7*/overflow:hidden}
.clearfix:after{/*for modern browser*/ content:"."; display: block; height:0px; clear:both; visibility:hidden}
a:link, a:visited {color: #5f8be3; text-decoration:underline}
a:hover, a:active {color: #5f8be3; text-decoration:none}
.imglink a:hover img {opacity:0.8;	filter:alpha(opacity=80);-moz-opacity: 0.8}

/*-----------------------------------------------------
header
---------------------------------------------------- */
#header{width: 940px; height:100px; overflow:hidden;}
h1{ height:10px; overflow:hidden; font-size:10px; display: none}
#header-l{ float:left;  width: 455px;margin:20px 0 0 0}
#header-r{ float:right; width:323px; margin-top:25px}

#headnavi {float:right; width:323px}
#headnavi li{ float:left; list-style:none; margin-left:20px; _margin-left:16px}

/*----------------------------------------------------
リサイズ
---------------------------------------------------- */
#fchange{width:113px; float:right; height:23px; overflow:hidden; border-bottom:15px solid #fff}
#fchange p{margin-bottom:0px;float:right}
#fchange a {cursor:pointer}
#fchange li{ list-style:none}
#fchange .fsize {float:left}

#fmiddle a,#flarge a {display: block;height: 23px;overflow:hidden}
#flarge a {
	width: 23px;
	background-image: url(../images/fontsize_l.jpg);
	background-repeat: no-repeat}

#fmiddle a {
	width: 23px;
	background-image: url(../images/fontsize_m_o.jpg);
	background-repeat: no-repeat}

#flarge a:hover {background-image: url(../images/fontsize_l_o.jpg)}
#fmiddle a:hover{background-image: url(../images/fontsize_m_o.jpg)}

/*-----------------------------------------------------
navi
----------------------------------------------------*/
#navi { width:940px;
		height:70px;
		overflow:hidden;
		line-height:0;
		vertical-align:bottom;
		float:left}

#navi ul{width:940px; line-height:0}
#navi li{float:left; height:70px; list-style:none; line-height:0}
#navi ul img{vertical-align:bottom}

/*-----------------------------------------------------
index.html
----------------------------------------------------*/
#main{ clear:both;width:940px; height:261px; margin-bottom:20px}
#left { float:left; width:200px; padding:10px; background:#e2e2e2}
#right{float:right;	width: 700px}

/*----------------------------
box
------------------------------*/
.box{background:url(../images/box-bg.jpg) bottom no-repeat; margin-bottom:10px}
.box p{padding:0 10px 10px 10px}

/*----------------------------
box
------------------------------*/
.top-box1{
	float:left;
	border:1px solid #ccc;
	width:318px;
	margin-bottom:10px;
	padding:9px 9px 0 9px;
	background:url(../images/topbox-bg.jpg) repeat-x bottom}

.top-box2{
	float:right;
	border:1px solid #ccc;
	width:318px;
	margin-bottom:10px;
	padding:9px 9px 0 9px;
	background:url(../images/topbox-bg.jpg) repeat-x bottom}

.top-box1 h3, .top-box2 h3{ margin-bottom:10px}

.top-box-height{
	width:320px;
	height:245px;
	margin-bottom:10px;
	overflow:scroll;
	overflow-x:hidden}

.article{margin-bottom:10px; padding-right:10px}

.top-box-photo{
	float:left;
	width:90px;
	margin-right:10px}

.top-box-text{line-height:normal}
.top-box-text p{ margin-top:10px}

/*-----------------------------------------------------
footer
---------------------------------------------------- */
#footer{margin:0 auto;}
#footer-in{width:920px;margin:0 auto; font-size:10px; background:url(../images/f-bg.jpg) repeat-x #eee; padding:0 10px}
#pagetop{ height:18px; width:82px; float:right}

.flink-ul{
	clear:both;
	list-style:none;
	padding:0 0 0 5px;
	list-style: none}

.flink-ul li{
	display:inline;
	padding:0 5px}

.li-br{border-right:#666 1px solid}

.flink-ul li.first{ padding:0 5px 0 0}
.flink-ul li.last{border:none;}
.flink-ul a:link {text-decoration:none; color:#333}
.flink-ul a:visited {text-decoration:none; color:#333}
.flink-ul a:hover, .flink-ul a:active{text-decoration:underline; color:#333}

/*-----------------------------------------------------
リンク
----------------------------------------------------*/
.bb{ border-bottom:1px dashed #ccc; margin-bottom:10px}
.link{float:left; width:210px}
.url{float:right; width:450px; padding:3px 0 0 0}


/*-----------------------------------------------------
サイトマップ
----------------------------------------------------*/
.sitemap{width:340px; margin-bottom:20px}

.map-title{
	border-left:7px solid #333;
	border-bottom:1px solid #333;
	font-weight:bold;
	padding:5px;
	margin-bottom:10px}

.map-title1{
	color:#690;
	font-weight:bold;
	border-left:7px solid #99cc00;
	border-bottom:1px solid #99cc00;
	padding:5px;
	margin-bottom:10px}

.map-title2{
	color:#6699ff;
	font-weight:bold;
	border-left:7px solid #6699ff;
	border-bottom:1px solid #6699ff;
	font-weight:bold;
	padding:5px;
	margin-bottom:10px}

.map-title3{
	color:#F90;
	border-left:7px solid #eded59;
	border-bottom:1px solid #eded59;
	font-weight:bold;
	padding:5px;
	margin-bottom:10px}

.map-title4{
	color:#cc99cc;
	border-left:7px solid #cc99cc;
	border-bottom:1px solid #cc99cc;
	font-weight:bold;
	padding:5px;
	margin-bottom:10px}


/*-----------------------------------------------------
お問い合わせ
----------------------------------------------------*/
input, textarea { line-height:1.4; padding:0; vertical-align:middle}
textarea{ font-size:12px}
.form-ss{width:70px}
.form-s{width:200px}
.form-m{width:300px}
.form-l{width:400px}
.form-h{width:500px}

/*----------------------------
各スタイル
------------------------------*/
p{margin-bottom:0}
.clear {clear:both; margin:0;padding:0}
.lhn{ line-height:normal}

/*----------------------------
間隔
------------------------------*/
.mb10{ margin-bottom:10px}
.mb15{ margin-bottom:15px}
.mb20{ margin-bottom:20px}
.mb40{ margin-bottom:40px}

.pl10{ padding-left:10px}
.pl20{ padding-left:20px}

.pb10{ padding-bottom:10px}
.pb20{ padding-bottom:20px}

.mt10{ margin-top:10px}
.mt20{ margin-top:20px}

/*---------------------------
ul
----------------------------- */
ul {list-style:none}
.ul01 {list-style:none; margin-left:20px}
.ul02 li{ list-style-type:decimal;margin-left:20px;/margin-left:30px}
.ul03 li{ list-style-type:disc; margin-left:20px;/margin-left:30px}
.ul04 {list-style:none;}
.ul05 li {list-style:none; list-style-type:disc; margin-left:32px;}
.ul06 li {list-style:none; border-left:1px #666 solid; margin-left:35px; padding-left:10px}
.ul07 li {list-style:none; padding-bottom:7px;}
/*---------------------------
フロート
----------------------------- */
.f-left{float:left}
.f-right{float:right}

/*----------------------------
文字寄せ
----------------------------- */
.ctr{text-align:center}
.rgt{text-align:right}

/*----------------------------
文字色
----------------------------- */
.red {color: #dd0000}

/*----------------------------
文字サイズ
----------------------------- */
.bold{font-weight:bold}

/*----------------------------
画像
----------------------------- */
img {border: 0}
.img-b{border:solid 1px #CCC;}

/*---------------------------
テーブル
------------------------------*/
.table{width:100%; border:1px solid #ccc;border-right:0px solid #ccc; border-bottom:0px}
.table td, .table th{
	padding:5px 8px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc}
.table th{border-top:1px #fff solid;border-left:1px #fff solid;background:#e6e6e6}
.table td{border-top:1px #fff solid}

.table_sub{border:1px solid #ccc;border-right:0px solid #ccc; border-bottom:0px}
.table_sub td, .table th{
	padding:5px 8px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc}

.table_sub a:hover {opacity: 0.8;}

.table_sub02{border:1px solid #ccc;border-right:0px solid #ccc; border-bottom:0px}
.table_sub02 td, .table th{
	padding:5px 8px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}

.table_sub03　{border:1px solid #ccc;border-right:0px solid #ccc; border-bottom:0px}
.table_sub03 td, .table th{
	padding:5px 8px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc}

.table_sub th{border-top:1px #fff solid;border-left:1px #fff solid;background:#e6e6e6}
.table_sub td{border-top:1px #fff solid}

.table_sub02 th{border-top:1px #fff solid;border-left:1px #fff solid;background:#e6e6e6}
.table_sub02 td{
	border-top:1px #fff solid;
	color: #fff;
}

.table_sub03 th{border-top:1px #fff solid;border-left:1px #fff solid;background:#e6e6e6}
.table_sub03 td{border-top:1px #fff solid}


.td1{background:#F1F1F1}
.td2{background:#dfedff; text-align:center;color:#466dbb; font-weight:bold}
.td3{background: url(../images/td-bg.jpg) repeat-y; text-align:center}
.td4{ width:15%; background:#F1F1F1;text-align:center}
.td5{font-weight:bold;background:#F1F1F1}
.td6{font-weight:bold;background:#a7cb33}


/*---------------------------
テーブル 2
------------------------------*/
.table2{
	width:100%;
	border:0px solid #ccc;
	border-right:0px solid #ccc;
	border-bottom:0px;
	border-top:1px solid #ccc}

.table2 td, .table2 th{
	padding:5px 8px;
	border-bottom:1px solid #ccc;
	border-right:0px dashed #ccc;
	font-weight:normal}

.table2 th{border-top:1px #fff solid;border-left:1px #fff solid; text-align:center; background:url(../images/bg_p.jpg) bottom no-repeat #f0f0f0}
.table2 td{border-top:1px #fff solid}

/*---------------------------
テーブル 3
------------------------------*/
.table3{width:100%; border:1px solid #ccc;border-right:0px solid #ccc; border-bottom:0px}
.table3 td, .table3 th{
	padding:5px 8px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc}
.table3 th{border-top:1px #fff solid;border-left:1px #fff solid;background:#e6e6e6; text-align:left}
.table3 td{border-top:1px #fff solid; text-align:center}
.table3 .td1{background:#e6e6e6; text-align:center; font-weight:bold}

/*---------------------------
 h
-----------------------------*/
h2,h3,h4,h5{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-style:normal;
	font-weight:normal;
	clear:both}

.title1{
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	padding:12px 0 8px 10px;
	font-weight:bold;
	margin-bottom:10px;
	font-size:110%;
	background:url(../images/graybg.jpg) repeat-x #fff bottom; border:1px solid #ccc}

.title2{
	padding:1px 7px 1px 25px;
	margin-bottom:10px;
	background:url(../images/dot.jpg) no-repeat}

.title3{
	background:#333;
	border-bottom:1px solid #ccc;
	color:#fff;
	padding:5px 14px 5px 14px;
	margin-bottom:20px}

.title4{
	border-left:7px solid #333;
	padding:1px 8px 1px 10px;
	margin-bottom:10px;
	font-weight:bold}
  .pdf {
    position: relative;
    margin-left: 20px;
  }
  .pdf:before  {
    position: absolute;
    content: "";
    background: url(../hogokyoukai/images/pdfIcon.png);
    background-size: cover;
    width: 16px;
    height: 16px;
    top: 2px;
    left: -20px;
  }
  .word {
    position: relative;
    margin-left: 20px;
  }
  .word:before  {
    position: absolute;
    content: "";
    background: url(../hogokyoukai/images/wordIcon.png);
    background-size: cover;
    width: 16px;
    height: 16px;
    top: 2px;
    left: -20px;
  }
  .excel {
    position: relative;
    margin-left: 20px;
  }
  .excel:before  {
    position: absolute;
    content: "";
    background: url(../hogokyoukai/images/excelIcon.png);
    background-size: cover;
    width: 16px;
    height: 16px;
    top: 2px;
    left: -20px;
  }
  .ppt {
    position: relative;
    margin-left: 20px;
  }
  .ppt:before  {
    position: absolute;
    content: "";
    background: url(../hogokyoukai/images/pptIcon.png);
    background-size: cover;
    width: 16px;
    height: 16px;
    top: 2px;
    left: -20px;
	}

	.flexBox {
		display: flex;
		justify-content: center;
		align-items: flex-start;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.flexBox li {
		margin: 0 12px;
	}
	.flexBox li a {
		display: block;
		background: #a7cb33;
		padding: 8px 12px;
		text-decoration: none;
		color:#fff;
		border-radius: 5px;
		font-weight: bold;
	}
	.flexBox li a:hover {
		background: #c2e452;
	}

	.subsidyTable tr td,
	.subsidyTable tr th  {

	}


.box-210609{
	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	  -webkit-box-pack: justify;
	  -ms-flex-pack: justify;
	  justify-content: space-between;
}

.txt-210615{
	color: #f00;
	font-size: 1.25em;
	font-weight: bold;
}

#right th{width: 82px;}

.w80{width:80% !important;}